<%@ page language="java" pageEncoding="UTF-8"%>
<script type="text/javascript" src="${ctx}/js/jquery.js"></script>
<script type="text/javascript" src="${ctx}/js/common.js"></script>
<script type="text/javascript" src="${ctx}/js/hna.js"></script>
<!--[if IE 6]>
<script src="js/IEpng.js"></script>
<![endif]-->
<script type="text/javascript" src="${ctx}/common/component/lhgdialog/lhgdialog.min.js?skin=default"></script>
<script type="text/javascript">
function lhgDialogConfirm(url){
	$.dialog({
	    lock: false,
	    title:'警告',
		resize:false,
		padding:'20px',
	    content: '您确定删除该条记录？',
	    icon: 'alert.gif',
	    left: '56%',
	    top: '40%',
	    okVal:'确定',
	    cancelVal:'取消',
	    ok: function () {
	        /* 这里要注意多层锁屏一定要加parent参数 */
			location.href = url;
	        return false;
	    },
	    cancel: true
	});
}
/**
 * flag  1:标准    2：成功    3:失败
 * alertContent  弹出的内容
 */
function lhgDialogAlert(flag,alertContent){
	var titleTemp="";
	var iconTemp="";
	// 标准
	if (1==flag) {
		titleTemp="视窗";
		iconTemp="alert.gif";
	} else if (2==flag) {
		titleTemp="成功";
		iconTemp="success.gif";
	} else if (3==flag) {
		titleTemp="失败";
		iconTemp="error.gif";
	}
	$.dialog({
		title: titleTemp,
		icon: iconTemp,
		resize:false,
		padding:'20px',
		content: alertContent,
		left: '56%',
	    top: '40%',
		okVal: '确定',
		ok:true
	});
}
</script>
